@import './mixins/variables';

.Bigtab{
    display: flex;
    justify-content: space-between;
    margin-top: -35px;

    &__tab{
        background-color: $blue;
        text-align: center;
        color: white;
        font-size: 9.6px;
        height: 36px ;
        width: 84px;
        font-weight: bold;
        @media screen and (min-width: 768px) {
            width: 175px;
            height: 75px;
            font-size: 20px;
        }

        &--txt{
            padding-top: 9px;
            @media screen and (min-width: 768px) {
                padding-top: 20px;
            }
        }
        
    }
    @media screen and (min-width: 768px) {
        margin-top: -74px;
    }
}